/*CSS Reset*/
/*Allows to easily manipulate the sizes and positioning of elements*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}


nav {
	padding: 1rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
	position: sticky;
	margin-bottom: 0.5rem;
}



div { 
	display: inline-block;
	float: right;
 }
.nav-logo {
	background-color: white;
	padding: 2px;
}

#intro {
	padding-left: %;
	padding-right: 2%;
	padding-top: 2rem;
	padding-bottom: 2rem;
	text-align: center;
	margin: 5rem;
}
.nav button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 50px;
	font-size: 0.5rem;
	padding: 1rem;
}
#bg-image button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 50px;
	font-size: 1rem;
	padding: 1rem;
}

.pre-footer button {
	color: white;
	font-weight: bold;
	background-color: #002540;
	border-radius: 70px;
	font-size: 0.5rem;
	padding: 1rem;
	}
.pre-footer {
	font-size: 1rem;
	padding: 1rem;
	margin-top: 5rem;
	}
.intro {
	font-size: 1rem;
	padding: 1rem;
	margin-top: 5rem;
	margin-bottom: 5rem;
	}


.header {
	text-align: center;
}
.intro h2, #intro p {
	margin-bottom: 5rem;
	margin-top: 60rem;
}


/*Float CSS Property End*/

/*Background Our Training*/

.front-bg {
	margin-top: 0px;
	min-height: 150vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
}

.title {
	color: white;
	font-size: 3rem;
	line-height: 6rem;
	width: 48%;
	text-align: right;
	margin-left:48%;
}
.container {
	min-height: 150vh;
	background-color: rgba(0, 0, 0, 0.5);
}
.subtitle {
	color: white;
	text-align: mid-right;
	font-size: 1rem;
	margin-left: 58%;
	line-height: 2rem;
	margin-top: 1rem;
}

.apply-button {
	margin-left: 80%;
}


/*CBackground CSS Property End*/

/*CSS Positioning*/




html {
	height: 800vh;
}










